{
  "id": 3130031,
  "name": "H. E. McCormick, appellee, v. S. Simpson, appellant",
  "name_abbreviation": "McCormick v. Simpson",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,117",
  "first_page": "659",
  "last_page": "659",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 659"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 543,
    "ocr_confidence": 0.536,
    "sha256": "5cc8ac5c3519927574a6860d9175868cd463912677bae698621e33a16997f507",
    "simhash": "1:156bfd1d544ecc6d",
    "word_count": 86
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. E. McCormick, appellee, v. S. Simpson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Jay J. McCarthy, for appellant.",
      "Albert E. Beath, for appellee; Bernard J. Jur\u00f3n, of counsel."
    ],
    "corrections": "",
    "head_matter": "H. E. McCormick, appellee, v. S. Simpson, appellant.\nGen. No. 30,117.\nAction of forcible entry and detainer. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Arnold Heap, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nRehearing denied January 30, 1926.\nJay J. McCarthy, for appellant.\nAlbert E. Beath, for appellee; Bernard J. Jur\u00f3n, of counsel."
  },
  "file_name": "0659-03",
  "first_page_order": 705,
  "last_page_order": 705
}
